@charset "utf-8";
/* CSS Document */



@font-face {
	font-family:'Calibri-Regular';
	src: url('../fonts/Calibri_gdi.eot');
	src: url('../fonts/Calibri_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Calibri_gdi.woff') format('woff'),
		url('../fonts/Calibri_gdi.ttf') format('truetype'),
		url('../fonts/Calibri_gdi.otf') format('opentype'),
		url('../fonts/Calibri_gdi.svg#Calibri-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+000D-25CA;
}

@font-face {
	font-family: 'HelveticaNeueLT Com 53 Ex';
	src: url('../fonts/HelveticaNeueLTCom-Ex.eot');
	src: url('../fonts/HelveticaNeueLTCom-Ex.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTCom-Ex.woff') format('woff'),
		url('../fonts/HelveticaNeueLTCom-Ex.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLT Com 107 XBlkCn';
	src: url('../fonts/HelveticaNeueLTCom-XBlkCn.eot');
	src: url('../fonts/HelveticaNeueLTCom-XBlkCn.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLTCom-XBlkCn.woff') format('woff'),
		url('../fonts/HelveticaNeueLTCom-XBlkCn.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
